Bug 146994 - Dell 670n with SATA: RHEL3 U4 - No hard drives found.
Summary: Dell 670n with SATA: RHEL3 U4 - No hard drives found.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: x86_64 Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Garzik
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-03 15:11 UTC by Rick James
Modified: 2013-07-03 02:23 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-24 14:05:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Output of lsmod from installer's console 2. (1.06 KB, text/plain)
2005-02-03 15:16 UTC, Rick James
no flags Details
dmesg (7.58 KB, text/plain)
2005-02-18 14:51 UTC, Rick James
no flags Details
cat /proc/interrupts (619 bytes, text/plain)
2005-02-18 14:54 UTC, Rick James
no flags Details
cat /proc/ioports (527 bytes, text/plain)
2005-02-18 14:55 UTC, Rick James
no flags Details
lspci (1.70 KB, text/plain)
2005-02-18 14:55 UTC, Rick James
no flags Details
cat /proc/meminfo (775 bytes, text/plain)
2005-02-18 14:56 UTC, Rick James
no flags Details
/tmp/modules.conf (51 bytes, text/plain)
2005-02-18 14:57 UTC, Rick James
no flags Details
/tmp/syslog (22.34 KB, text/plain)
2005-02-18 14:58 UTC, Rick James
no flags Details

Description Rick James 2005-02-03 15:11:12 UTC
Description of problem: RedHat Certified Dell Precision 670n with 
Intel 82801EB SATA controller.  RHEL3 U4 installer fails to find SATA 
drives.


Version-Release number of selected component (if applicable):


How reproducible: Boot from RHEL3 U4 CD1.  Installer loads ata_piix 
driver but fails to find any drives.


Steps to Reproduce:
1. Boot RHEL3 U4 CD1.
2. Follow the instructions.
3. An error has occurred - no valid devices were found...
4. Click OK - System reboots.
  
Actual results: Error message and reboot.


Expected results: Find hard disks, run Disk Druid and install.


Additional info: Workaround: RHEL3 U2 works correctly.  Install and 
run up2date.

Comment 1 Rick James 2005-02-03 15:16:43 UTC
Created attachment 110600 [details]
Output of lsmod from installer's console 2.

Comment 4 Jeff Garzik 2005-02-18 05:59:53 UTC
Need more info on hardware and circumstances.

lspci?
amount of RAM in machine?
sysreport output?
dmesg?


Comment 5 Rick James 2005-02-18 14:51:49 UTC
Created attachment 111196 [details]
dmesg

Comment 6 Rick James 2005-02-18 14:54:27 UTC
Created attachment 111197 [details]
cat /proc/interrupts

Comment 7 Rick James 2005-02-18 14:55:00 UTC
Created attachment 111198 [details]
cat /proc/ioports

Comment 8 Rick James 2005-02-18 14:55:32 UTC
Created attachment 111199 [details]
lspci

Comment 9 Rick James 2005-02-18 14:56:06 UTC
Created attachment 111200 [details]
cat /proc/meminfo

Comment 10 Rick James 2005-02-18 14:57:07 UTC
Created attachment 111201 [details]
/tmp/modules.conf

Comment 11 Rick James 2005-02-18 14:58:00 UTC
Created attachment 111202 [details]
/tmp/syslog

Comment 12 Rick James 2005-02-24 14:05:51 UTC
Has been fixed in RHEL 4 for x86_64.


Note You need to log in before you can comment on or make changes to this bug.